Redmine - Feature #16086

Markdown syntax help button in toolbar is needed.
2014-02-13 01:49 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

The if i enable the markdown formatter.

In the edit toolbar, the help button help.png is missing (not implemented).

But | suggest that is needed in 2.5.0.

Related issues:

Is duplicate of Redmine - Feature #16373: TextFormatting help for Markdown fo... Closed

History

#1 - 2014-03-06 11:36 - Toshi MARUYAMA

- Category set to Documentation

#2 - 2015-03-09 07:55 - Go MAEDA
- Is duplicate of Feature #16373: TextFormatting help for Markdown formatting added

#3 - 2015-03-09 08:03 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Although this issue was created first, #16373 has more discussions. | close this issue.
Thanks for reporting.
https://www.redmine.org/issues/16373
http://www.tcpdf.org

